RIO_FIND_MPORT(9)

NAME
rio_find_mport - find RIO mport by its ID

SYNOPSIS

struct rio_mport * rio_find_mport(int mport_id);

ARGUMENTS

mport_id
    number (ID) of mport device

DESCRIPTION

Given a RIO mport number, the desired mport is located in the global list of mports. If the mport is found, a pointer to its data structure is returned. If no mport is found, NULL is returned.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT